.banner{
    background-image: url('../images/bann1.jpg');
    min-height: 350px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.about-color {
    color: #0093b6;
}
.message-div{
  text-align: center;
  background-color: #0093b6;
  padding: 10px;
  color: white;
}

.espace-about{
  padding: 25px 0px 25px 0px;
}
.post-media{
    max-width: 630px;
    max-height: auto;
}

.card-function{
    width: 250px;
    height: 250px;
    background-color: #ccc;
    border-radius: 5%;
    box-shadow: 0px 0px 10px black;
    margin: auto  ;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .container .row p{
    text-align: justify;
  }

  .recadeCss{
    max-width: 636px;
    height: 380px;
    width: 630px;
    /* margin-top: 70px; */
  }

 .icon-back {
    vertical-align: top !important;
    height: 250px !important;
  }


